Open SCAP Library

oscap_file_entry_iterator Struct Reference
XCCDF_POLICY

`#include <xccdf_policy.h>`

## Public Member Functions
Evaluators
const struct oscap_file_entry * | oscap_file_entry_iterator_next (struct oscap_file_entry_iterator *it)
bool | oscap_file_entry_iterator_has_more (struct oscap_file_entry_iterator *it)
void | oscap_file_entry_iterator_free (struct oscap_file_entry_iterator *it)
void | oscap_file_entry_iterator_reset (struct oscap_file_entry_iterator *it)

## Detailed Description

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- xccdf_policy.h